﻿#rotator, #rotator ul, #rotator li, #rotator img {
	margin: 0;
	padding: 0;
}
div#rotator {
	position:relative;
	height:336px;
	max-height: 336px;
	min-height: 336px;
	overflow: hidden;
	background: transparent;
	z-index: 740;
	margin-top:1px;
}
div#rotator ul li {
	float: left;
	position:absolute;
	list-style: none;
}
div#rotator ul li img {
	background: transparent;
}
div#rotator ul li.show {
	z-index: 741;
}